# torrent.detect Detects the torrent client interface to use
Usage
    torrent.detect [-q]
Description
Attempts to detect the best torrent client interface for the current system. The -q switch causes the detection algorithm to run quietly. This function may attempt to start the torrent clients in order to verify their presence on the system. You can guide the function by starting the torrent client you prefer before running it: if a running torrent client is found, it takes precedence over the others. Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    torrent.detect [-q]
See also
torrent module documentation, torrent.setclient, $torrent.client

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013